body{ margin:0;
/*background-image:url(../image/new_bg.jpg);*/
background-repeat:repeat-x;
background-color:#381A0B
}


#wraper{ width:1003px;
margin:0 auto 0 auto;
position:relative;
}

.inner_body{ width:1003px;
float:left;	
background-image:url(../image/inner_bg1.png);
background-repeat:no-repeat;
background-position:bottom right;
padding-bottom:100px;
	}
	
	.blank_space{ width:1003px;
	float:left;
	height:65px}
	
#header{ width:1003px;
float:left;
height:164px; background-image:
url(../image/header_bg.jpg);
background-repeat:no-repeat}

	.logo{ width:326px;
	float:left;
	cursor:pointer;	
	height:139px;
	background-image:url(../image/lotusspa_logo.png);
	background-repeat:no-repeat;
	margin-top:12px;
	margin-left:15px}
	
#menu{  width:1003px;
float:left;
height:93px;
margin-top:2px;
background-image:url(../image/shade.png);
background-repeat:no-repeat;
background-position:top}
		.menu_buttons{

/*		width:953px;
		float:left;
		height:73px;
		margin-top:20px;
		padding-left:40px;*/

    float: left;
    height: 73px;
    margin-top: 20px;
    padding-left: 4px;
    width: 1003px;	
		
		}
			
			.menu_link{
/*		width:140px; float:left;
	 	text-align:center;height:73px;
	 	cursor:pointer; line-height:48px; 
	 	background-repeat:no-repeat;
		font-family:verdana;
		font-size:14px;
		color:#FFFFFF;
		background-image:url(../image/home.png);
		margin-left:12px;*/


    background-image: url("../image/home.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: verdana;
    font-size: 14px;
    height: 73px;
    line-height: 48px;
    margin-left: 1px;
    text-align: center;
    width: 140px;
		
		
		}
	
		.menu_link_over{
/*		width:140px; 
		float:left; 
		height:73px;
		text-align:center; 
	 	cursor:pointer; line-height:48px; 
	 	text-decoration:underline;
	  	background-repeat:no-repeat;
		font-family:verdana;
		font-size:14px;
		color:#FFFFFF;
		background-image:url(../image/home.png);
		margin-left:12px;*/


    background-image: url("../image/home.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: verdana;
    font-size: 14px;
    height: 73px;
    line-height: 48px;
    margin-left: 1px;
    text-align: center;
	text-decoration:underline;
    width: 140px;
		}
		
		.menu_drop{
		width:140px; float:left;height:73px;
	 	cursor:pointer; line-height:48px; 
	 	background-repeat:no-repeat;
		font-family:verdana;
		font-size:18px;
		color:#FFFFFF;
		margin-left:1px;
		}
	

#contant{ width:1003px;
float:left;
min-height:676px;
}

#contant1{ width:1003px;
float:left;

min-height:700px;}

	.inner_con{ width:1003px;
	float:left;
}

	.con_left{ width:500px;
	float:left; }
		
		
		.welcome_heading{ width:480px;
		float:left;
		height:40px;
		font-family:verdana;
		font-size:25px;
		color:#FFFFFF;
		line-height:40px;
		text-align:left;
		text-decoration:none;
		padding-left:20px}
		
		.text_welcome2{ width:480px;
		float:left;		
		padding-left:20px;
		font-family:verdana;
		font-size:16px;
		color:#FFFFFF;
		text-align:left;
		text-decoration:none;
		margin-top:15px;
		margin-bottom:20px;}

		.text_welcome1{ width:480px;
		float:left;
		height:20px;
		padding-left:20px;
		
		margin-top:15px}
		
		.text_welcome1 a
		{
		font-family:verdana;
		font-size:16px;
		color:#FFFFFF;
		text-align:left;
		text-decoration:none;
		}
		
		.text_welcome1 a:hover
		{
		font-family:verdana;
		font-size:16px;
		color:#FFFFFF;
		text-align:left;
		text-decoration:underline;
		}		

		
		.more{ width:49px;
		float:left;
		height:21px; background-image:
url(../image/more.png);
margin-top:30px;
margin-left:400px}
	
		.links{ width:470px;
		float:left;
		height:111px;
		margin-left:30px;
		margin-top:5px}
			.link_left{ width:490px;
			float:left;
			
			}
			.link_right{ width:225px;
			float:left;
			height:111px}
	
		.home_link{ width:200px; float:left;
	 	text-align:left;height:25px;
	 	cursor:pointer; line-height:25px; 
	 	background-repeat:no-repeat;
		font-family:verdana;
		font-size:14px;
		color:#FFFFFF;
		background-image:url(../image/arrow.png);
		margin-left:12px;
		background-position:left;
		padding-left:15px}
	
		.home_link_over{ width:200px; 
		float:left; 
		 height:25px;
		 text-align:left; 
	 	cursor:pointer; line-height:25px;
	  	background-repeat:no-repeat;
		font-family:verdana;
		font-size:14px;
		color:#FFFFFF;
		background-image:url(../image/arrow.png);
		margin-left:12px;
		background-position:left;
		padding-left:15px;
		background-color:#82C47A}
	
	
	
	
	.con_right{ width:500px;
	float:left;
}
	
		.picture{ width:459px;
		float:left;
		height:354px;
		margin-left:25px;
		}
		
		.gift{ width:296px;
		float:left;
		height:242px;
		background-image:url(../image/gift_voucher.png);
		margin-left:120px;
		margin-top:40px}
		
		
#footer{ width:1003px;

height:42px;
 margin:0px auto;
    text-align: center;
   
}
		
		.upper{ width:1003px;
		float:left;
		height:91px}
		
		.book_online{ width:269px;
		float:left;
		height:91px;
		background-image:url(../image/book_online.png);
		margin-left:120px}
		
		.lower{ width:490px;
		
		height:61px;
		margin-top:35px}
		
		.buy{ width:350px;
		float:left;
		height:61px;
		background-image:url(../image/buy.png);
		margin-left:22px}
		
		.footer_down_area{ width:1003px;
		float:left;
		height:42px; text-align:left;
		background-color:#FFFFFF;}
		
		.copy_right{ 
		width:300px;
		margin-left:55px;
		 float:left;
		height:42px;
		font-family:verdana;
		font-size:11px;
		color:#474747;
		line-height:42px;
		}
		
		.registered{ width:490px;
		float:left;
		height:42px;
		margin-left:130px}
		
		
		.logo1{ width:400px;
		float:left;
		height:42px;
		font-family:verdana;
		font-size:11px;
		color:#474747;
		line-height:42px;
		text-align:right}
		
		.sys{ width:83px;
		float:left;
		height:25px;
		background-image:url(../image/sys.png);
		background-repeat:no-repeat;
		margin-top:8px}
		
		.form_field{ width:500px;
		float:left;
		height:561px;}
		
		.name_form{ width:480px;
		float:left;
		height:35px;
		font-family:verdana;
		font-size:16px;
		line-height:35px;
		color:#FFFFFF;
		padding-left:20px;
		margin-top:5px}
		.name_form .required{ background-color:#81C379;
		width:215px;
		height:27px;
		font-family:verdana;
		font-size:16px;
		text-align:left;
		line-height:27px;
		color:#FFFFFF;
		border:0px}
		
		.name_form1{ width:480px;
		float:left;
		height:35px;
		font-family:verdana;
		font-size:16px;
		line-height:35px;
		color:#FFFFFF;
		padding-left:20px;
		margin-top:5px}
		.name_form1 input{ background-color:#81C379;
		width:60px;
		height:27px;
		font-family:verdana;
		font-size:16px;
		text-align:left;
		line-height:27px;
		color:#FFFFFF;
		border:0px}
		
		.name_form2{ width:480px;
		float:left;
		height:110px;
		font-family:verdana;
		font-size:16px;
		line-height:35px;
		color:#FFFFFF;
		padding-left:20px;
		margin-top:10px}
		.name_form2_text_area{ background-color:#81C379;
		width:215px;
		height:110px;
		font-family:verdana;
		font-size:16px;
		text-align:left;
		color:#FFFFFF;
		border:0px}
		
		
		
		.little{ width:29px;
		float:left;
		height:30px;
		background-image:url(../image/little.png);
		background-repeat:no-repeat;
		margin-top:3px}
		
		.submit_button{ width:81px;
		float:left;
		height:28px;
		background-image:url(../image/submit.png);
		background-repeat:no-repeat;
		margin-top:20px;
		}
		
		

#Submit4 {
background-color:#81C379;
border:1px solid #B4C1C8;
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:16px;
width:60px;
height:27px;
}
#Submit5 {
background-color:#81C379;
border:1px solid #B4C1C8;
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:16px;
width:60px;
height:27px;
}
#Submit6 {
background-color:#81C379;
border:1px solid #B4C1C8;
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:16px;
width:60px;
height:27px;
}

#package_type
{
background-color:#81C379;
border:1px solid #B4C1C8;
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:16px;
height: 27px;
width: 214px;
}	
		
#heard_about_us
{
background-color:#81C379;
border:1px solid #B4C1C8;
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:16px;
height: 27px;
width: 214px;
}		

.brown {
    background-image: url("../image/brown_bg.png");
    background-repeat: no-repeat;
    float: left;
    height: 224px;
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 26px;
    margin-top: 5px;
    width: 176px;
}


.brown1 {
    background-image: url("../image/brown_bg1.png");
    background-repeat: no-repeat;
    float: left;
    height: 198px;
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 26px;
    margin-top: 5px;
    width: 176px;
}

.main_frame
{
 	background-image: url("../image/main_frame.png");
    background-repeat: no-repeat;
    float: left;
    height: 130px;
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 26px;
    margin-top: 5px;
    width: 130px;
	padding-top:10px;
	padding-left:10px;
}

.main_frame img
{

}

.brown_text
{
/* changes-19-03-2011

   margin-top: 10px;
    padding-left: 10px;
    width: 168px;
	height:30px;*/

    height: 15px;
    margin-top: 10px;
    padding-left: 10px;
    width: 168px;	
	
}
.brown_text a{
    color: #FFFFFF;
    font-family: verdana;
    font-size: 12px;
   
    text-align: left;
	text-decoration:none;
}

.brown_pic {
    height: 118px;
    margin-top: 10px;
	text-align:center;
	height:120px;
	width:208px;
	
}

.dollar {
    color: #FFFFFF;
    float: left;
    font-family: verdana;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 94px;
}

.new_add {
    background-image: url("../image/new_add.png");
    background-repeat: no-repeat;
    float: left;
    height: 16px;
    margin-top: 13px;
    width: 74px;
	text-decoration:none;
}

.brown a:hover
{
text-decoration:none;
}


.text_welcome {
    color: #FFFFFF;
    float: left;
    font-family: verdana;
    font-size: 16px;
    margin-top: 15px;
    padding-left: 20px;
    text-align: left;
    text-decoration: none;
    width: 960px;
}



.voucher_text {
    width: 960px;
}
.voucher_text a
{
text-decoration:none;
font-weight:bold;
font-size:14px;
}


.more_main {
    float: left;
    padding-left: 375px;
    width: 105px;
}


.more_main_link {
    background-image: url("../image/buy_now.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 22px;
    line-height: 20px;
    text-align: center;
    width: 69px;
}


.more_main_link_over{
	width:69px;
	height:22px;
	background-image:url(../image/buy_now.png);
	background-repeat:no-repeat;
	text-align:center;
	line-height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	cursor:pointer;
}


.goft_vou_dropdown {
    background-color: #81C37B;
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
}

.goft_vou_form {
    background-color: #81C37B;
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
	width:210px;
}

.red
{
color:#FF0000;
}

